Subject: Re: [saag] Not standing for Security AD

From: Nat Sakimura <[email-masked]>
Date: Mon, 1 Oct 2018 16:34:22 +0900

+1

Thanks very much for your effort in helping us and advancing the horizon.

Best regards,

Nat

On Mon, Oct 1, 2018 at 7:09 AM Bret Jordan <[email-masked]> wrote:

> Ekr,
>
> Thanks for all of the work you have done and the service you have
> rendered.
>
> Thanks,
> Bret
> PGP Fingerprint: 63B4 FC53 680A 6B7D 1447  F2C0 74F8 ACAE 7415 0050
> "Without cryptography vihv vivc ce xhrnrw, however, the only thing that
> can not be unscrambled is an egg."
>
> On Sep 28, 2018, at 9:55 AM, Eric Rescorla <[email-masked]> wrote:
>
> Hi folks,
>
> I've decided not to re-up as Security AD.
>
> I see that a number of people have agreed to stand, which is great.
> If others are interested in the position, I would encourage you to put
> your names in. If you'd like to hear more about the position, please
> feel free to reach out to Ben or me.
>
> -Ekr
>
> _______________________________________________
> saag mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/saag
>
>
> _______________________________________________
> saag mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/saag
>

-- 
Nat Sakimura (=nat)
Chairman, OpenID Foundation
http://nat.sakimura.org/
@_nat_en